Subject: Re: tc-list-digest V2 #24

From: "John Cameron" <[email-masked]>
Date: Sun, 16 Mar 1997 16:03:47 -0500

Can you let me know how to get my email name off this list ..

Thank you

John Cameron

----------
> From: [email-masked]
> To: [email-masked]
> Subject: tc-list-digest V2 #24
> Date: Wednesday, January 29, 1997 2:30 AM
> 
> Subjects of Messages in this Digest:
> 
> Subject: Re: 7Q5
> Subject: Re: 7Q5
> 
> tc-list-digest           Wednesday, 29 January 1997     Volume 02 :
Number 024
> 
> 
> ----------------------------------------------------------------------
> 
> From: [email-masked] (Nichael Lynn Cramer)
> Date: Tue, 28 Jan 1997 23:12:09 -0500
> Subject: Re: 7Q5
> 
> At 8:49 PM 1/28/97, Stephen C. Carlson wrote:
> 
> >>Nichael Lynn Cramer wrote:
> >>> [...]
> >>> 2] Of particular importance is the N/I difference in the second line.
> 
> >I think this argument of Thiede's was repeated in his popular book
> >on pages 41-43 and it is convincing enough (the size of the etas are
> >not consistent either).
> 
> Two brief comments:
> 
> There are only two certain etas in the manuscript (setting aside
> momentarily the conjectural readings).  Their shapes --and in particular
> their widths-- appear to be very similar in the available photographs.
> 
> > ...  Another argument against the iota identification
> >is that the iota adscript, required by the letters of the word TWI,
> >ceased to be written around 100 BCE [Smyth, sect. 5].
> 
> I'm not sure anyone has argued strongly for the word "TWI" at this
> location; only for the sequence of letters "TWI".
> 
> >Again, the best that can be said for Thiede/O'Callaghan is that the
> >identification is just barely possible, but still extremely unlikely.
> 
> Agreed.
> 
> Nichael                                                      __
> [email-masked]                         Be as passersby -- IC
> http://www.sover.net/~nichael/
> 
> 
> 
> ------------------------------
> 
> From: "James R. Adair" <[email-masked]>
> Date: Wed, 29 Jan 1997 00:31:56 -0500 (EST)
> Subject: Re: 7Q5
> 
> Readers of this thread might be interested in looking at an online 
> interview with Jose O'Callaghan (in Spanish), in which he defends his 
> position and talks a little bit about his rationale for coming to his 
> conclusions.  The URL is http://users.aol.com/vemultimed/ocal7q5.htm.
> 
> Jimmy Adair
> Manager of Information Technology Services, Scholars Press
>     and
> Managing Editor of TELA, the Scholars Press World Wide Web Site
> - ---------------> http://scholar.cc.emory.edu <-----------------
> 
> 
> ------------------------------
> 
> End of tc-list-digest V2 #24
> ****************************